Bug 245434 - Samsung Monitors to add to MonitorsDB
Samsung Monitors to add to MonitorsDB
Status: CLOSED RAWHIDE
Product: Fedora
Classification: Fedora
Component: hwdata (Show other bugs)
7
All Linux
low Severity low
: ---
: ---
Assigned To: Karsten Hopp
Fedora Extras Quality Assurance
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2007-06-23 01:56 EDT by Troy Bernakevitch
Modified: 2007-11-30 17:12 EST (History)
0 users

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2007-06-25 07:25:52 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)
.inf of 226BW (2.67 KB, application/octet-stream)
2007-06-23 12:24 EDT, Troy Bernakevitch
no flags Details
.inf for 206BW (2.67 KB, application/octet-stream)
2007-06-23 12:26 EDT, Troy Bernakevitch
no flags Details
.inf for 205BW (2.68 KB, application/octet-stream)
2007-06-23 12:31 EDT, Troy Bernakevitch
no flags Details
.inf of 225BW (2.63 KB, application/octet-stream)
2007-06-23 12:32 EDT, Troy Bernakevitch
no flags Details

  None (edit)
Description Troy Bernakevitch 2007-06-23 01:56:57 EDT
Description of problem:
Monitors not in hwdata

Version-Release number of selected component (if applicable):
hwdata0.200-1.fc7 

How reproducible:
n/a

Steps to Reproduce:
1.
2.
3.
  
Actual results:


Expected results:


Additional info:
Samsung; Samsung SyncMaster 205BW (Analog); SAM021D; 30-81; 56-75; 1
Samsung; Samsung SyncMaster 205BW (Digital); SAM021E; 30-81; 56-75; 1
Samsung; Samsung SyncMaster 206BW (Analog); SAM027C; 30-81; 56-75; 1
Samsung; Samsung SyncMaster 206BW (Digital); SAM027D; 30-81; 56-75; 1
Samsung; Samsung SyncMaster 225BW (Analog); SAM0254; 30-81; 56-75; 1
Samsung; Samsung SyncMaster 225BW (Digital); SAM0255; 30-81; 56-75; 1
Samsung; Samsung SyncMaster 226BW (Analog); SAM027E; 30-81; 56-75; 1
Samsung; Samsung SyncMaster 226BW (Digital); SAM027F; 30-81; 56-75; 1
Comment 1 Karsten Hopp 2007-06-23 07:07:49 EDT
Where did you get those lines from ? Are the extracted from the vendor supplied
.inf file ?
Comment 2 Troy Bernakevitch 2007-06-23 12:25:00 EDT
Created attachment 157689 [details]
.inf of 226BW
Comment 3 Troy Bernakevitch 2007-06-23 12:26:12 EDT
Created attachment 157690 [details]
.inf for 206BW
Comment 4 Troy Bernakevitch 2007-06-23 12:28:18 EDT
(In reply to comment #1)
> Where did you get those lines from ? Are the extracted from the vendor supplied
> .inf file ?

Yes.  I will attach the .inf's for you to check.
Comment 5 Troy Bernakevitch 2007-06-23 12:31:51 EDT
Created attachment 157691 [details]
.inf for 205BW
Comment 6 Troy Bernakevitch 2007-06-23 12:32:17 EDT
Created attachment 157692 [details]
.inf of 225BW
Comment 7 Karsten Hopp 2007-06-25 07:25:52 EDT
Thanks. I've added these to CVS and will build a new package in Rawhide soon.
There should be no problems using that in FC7 as well.

Note You need to log in before you can comment on or make changes to this bug.